
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body {
	background-color: beige;
	color: black;
	font-family: "Raleway", system-ui, sans-serif;
	line-height: 1.5;
	margin: 0;
}

main {
	margin: 1em;
}
h1 {
	/*outline: 2px dotted teal;*/
	margin-top: 0;
	padding-top: 5em;
	text-align: center;
}

h2 {
	text-align: center;
}

ul.nav {
	list-style: none;
	/*outline: 2px dotted teal;*/
	padding-left: 0;
	text-align: center;
	padding-bottom: 1em;
	padding-top: calc(50vh - 20em);
}

header {
	background-color: rgb(200, 220, 170);
	min-height: 50vh;

}

header li {
	display: inline;
	margin-left: 2em;
}

ul.nav a {text-decoration: none;}
ul.nav a:link {color: green;}
ul.nav a:visited {color: black;}
ul.nav a:hover {color: silver; background-color: black;}
ul.nav a:active {color: green;}